@charset "shift_jis";
/* 各ページ用の細々とした設定用 */


.search_condition {
	margin-top: 15px;
	height: 100%;
}

.search_condition h4 {
	font-weight: bold;
}

.search_condition_l {     /* 左側 */
	width: 80px;
	float: left;
	text-align: right;
	vertical-align: top;
	margin-right: 10px;
}

.search_condition_le {     /* 左側 */
	width: 120px;
	float: left;
	text-align: right;
	vertical-align: top;
	margin-right: 10px;
}

.search_condition_r {     /* 右側 */
	width: 600px;
	float: left;
	text-align: left;
	vertical-align: top;
	margin-bottom: 10px;
}
.search_condition_re {     /* 右側 */
	width: 580px;
	float: left;
	text-align: left;
	vertical-align: top;
	margin-bottom: 10px;
}


.search_condition select {
	border: 1px solid #4a4a4a;
	background-color: #eee;
	padding: 1px;
}

.search_condition input {
	vertical-align: middle;
}

.search_condition .keyword_text {
	border: 1px solid #4a4a4a;
	background-color: #eee;
	padding: 2px;
	width: 420px;
	ime-mode: disabled;
}

.search_condition .search_id {
	border: 1px solid #4a4a4a;
	background-color: #eee;
	padding: 2px;
	width: 150px;
	ime-mode: disabled;
}

.search_condition .search_result_num {
	border: 1px solid #4a4a4a;
	background-color: #eee;
	padding: 2px;
	width: 20px;
	ime-mode: disabled;
}

.category {
	font-weight: bold;
}

.category_sub {
	background-image: url(../img/category_tree.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	padding-left: 25px;
}

.category_sub select {
	border: 1px solid #4a4a4a;
	background-color: #eee;
	padding: 1px;
}

.search_btn {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}


.search_btn input {
	width: 80px;
	height: 25px;
	vertical-align: middle;
}

/* =========================================================
結果一覧
========================================================= */
.result_top{
	padding-bottom: 10px;
	border-bottom: 1px solid #aaa;
	margin-bottom: 10px;
	height: 100%;
}

.result_number {
	float: left;
}

.result_page {
	margin-left: 120px;
	float: left;
}

.result_bottom{
	margin-top: 10px;
}

.search_result {
	margin-left:5px;
	border-bottom: 1px solid #aaa;
	padding-bottom: 5px;
}

.result_list {
	width: 130px;
	height: auto;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	border: 1px solid #aaa;
	background-color: #f4f4f4;
	position: relative;
}

.result_list .image {
	text-align: center;
	height: 125px;
	width: 120px;
	padding: 5px 5px 0px 5px;
}
.result_list .image {
	display: -moz-inline-box;
	display: table-cell;
	vertical-align: middle;
}

.result_list .image .center_image {
	vertical-align: middle;
	margin:auto;
}

/*IE6用ハック*/
* html .result_list .image .center_image {
  display: inline;
  zoom: 1
}
/*IE7用ハック*/
*:first-child+html .result_list .image .center_image {
  display: inline;
  zoom: 1;
}
/*IE6用ハック*/
* html .result_list .image .heightBase {
	height: 100%;
	display: inline;
	zoom :1;
	vertical-align: middle;
}
/*IE7用ハック*/
*:first-child+html .result_list .image .heightBase {
	height: 100%;
	display: inline;
	zoom: 1;
	vertical-align: middle;
}

.result_list .image .icon_photo_video {
	position: absolute;
	top: 7px;
	right: 7px;
}

.result_list .caption {
	margin: 5px;
	width: 120px;
	height: 4em;
	overflow: hidden;
/*	white-space: nowrap; 
  text-overflow: ellipsis;*/
}

.result_list .material_id {
	font-size: 90%;
}

